Subject: [3gv6] I-D on IPv6 support in 3GPP architectures and transition to IPv6 using a dual-stack approach

From: <[email-masked]>
Date: Tue, 9 Feb 2010 21:44:09 +0100

Hello,

We have published an I-D that explains the current support for IPv6 in 3GPP
networks and a solution for transitioning to IPv6.

Feedback and comments welcome.

-Raj

 The increased use of data services, growth of subscribers in 3GPP
 based mobile networks, and the impending exhaustion of available IPv4
 addresses from the registries is driving the need to specify the
 transition to IPv6 solutions in 3GPP network architectures.  This
 document describes the support for IPv6 in 3GPP network architectures
 and a solution to transition to IPv6 using a dual-stack approach.

 A URL for this Internet-Draft is:
 http://www.ietf.org/internet-drafts/draft-korhonen-v6ops-3gpp-eps-00.txt